{
    "description": "项目配置文件",
    "setting": {
        "urlCheck": false,
        "es6": false,
        "enhance": true,
        "postcss": true,
        "preloadBackgroundData": false,
        "minified": true,
        "coverView": true,
        "autoAudits": false,
        "showShadowRootInWxmlPanel": true,
        "uglifyFileName": false,
        "checkInvalidKey": true,
        "uploadWithSourceMap": true,
        "compileHotReLoad": false,
        "lazyloadPlaceholderEnable": false,
        "useMultiFrameRuntime": true,
        "useApiHook": true,
        "useApiHostProcess": true,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "useIsolateContext": false,
        "packNpmManually": false,
        "packNpmRelationList": [],
        "minifyWXSS": true,
        "disableUseStrict": false,
        "minifyWXML": true,
        "showES6CompileOption": false,
        "useCompilerPlugins": false
    },
    "compileType": "miniprogram",
    "libVersion": "2.23.2",
    "appid": "wx0fd4b616bc7cf3bb",
    "projectname": "%E8%B5%9B%E5%9C%BA",
    "condition": {}
}